Assistive+

1.2-3

Tweaks

Compatible with iOS 6, 7 & probably 5. If you want to try before you buy this tweak you can install the tweak ?Assistive? instead which... Read more ⟩

ADDITIONAL INFORMATION